[Mailman-Users] encoding errors

Brad Knowles brad at stop.mail-abuse.org
Sat Apr 16 10:20:03 CEST 2005

At 10:56 AM +0900 2005-04-16, Tokio Kikuchi wrote:

>  This bug should go away if python.org mailman is upgraded to 2.1.6.

	Which Barry is working on.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

   SAGE member since 1995.  See <http://www.sage.org/> for more info.

More information about the Mailman-Users mailing list